gemtopbm(1)

NAME
gemtopbm - convert a GEM .img file into a portable bitmap

SYNOPSIS
gemtopbm [-d] [ gemfile ]

DESCRIPTION
Reads a GEM .img file as input. Reads from stdin if input file is omitted. Produces a portable bitmap as output.

OPTIONS

-d  Produce output describing the contents of the .img file.

BUGS
Does not support files containing more than one plane.

SEE ALSO
pbmtogem(1), pbm(5)

AUTHOR
Copyright (C) 1988 Diomidis D. Spinellis (dds@cc.ic.ac.uk).